/*! Style CSS */
section {
    padding: 50px 0;
}

footer, .py-5{
	padding-bottom: 1rem!important;
	padding-top: 1rem!important;
}
.bg-primary {
    background-color: #f5f5f5!important;
	border-bottom: 1px solid #d8d8d8;
}
header {
	background: url(../img/header_loop.png) repeat-x;
    padding: 90px 0 50px;
}

.jp-jplayer, 
#jquery_jplayer_1 img{
	max-width:100% !important;
	width:100% !important;
	height: auto !important;	
}

div.jp-type-playlist div.jp-playlist a {
    font-weight: bold;
}


.jp-video .jp-type-playlist .jp-controls {
    width: 100%;
    margin-left: 0;
	padding-left: 30%;
}
.jp-controls-holder {
    clear: both;
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    top: -8px;
}
.jp-video .jp-volume-controls {
    top: 12px;
    left: 3%;
}
.jp-video .jp-toggles {
    position: absolute;
    right: 0;
    margin: 10px 0 0;
    width: 30%;
}
.jp-playlist ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0px;
    font-size: .72em;
}
.jp-playlist ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0px;
    font-size: .72em;
    height: 345px;
    overflow: hidden;
    overflow-y: scroll;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
	.jp-video .jp-toggles {
		position: relative;
		right: 0;
		margin: 10px 0 0;
		width: 100%;
		padding-left: 30%;
		padding-top: 3%;
	}
	.jp-video .jp-type-playlist .jp-controls {
		width: 100%;
		margin-left: 0;
		padding-left: 25%;
	}
  
  
}